/*  INDEX
--------------------
1.基本設定(初期化)
2.基本レイアウト
3.テキスト基本
4.スペース
5.写真関連
6.トップページ
7.中ページ
8.詳細ページ
--------------------
*/


/* 1. 基本設定(初期化)
----------------------------------------------- */
@font-face {
	font-family: 'fontello';
	src: url('../font/fontello.eot?1108774');
	src: url('../font/fontello.eot?1108774#iefix') format('embedded-opentype'),
		url('../font/fontello.woff2?1108774') format('woff2'),
		url('../font/fontello.woff?1108774') format('woff'),
		url('../font/fontello.ttf?1108774') format('truetype'),
		url('../font/fontello.svg?1108774#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
*{
	font-size:100%;
	font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
}

* html html{
}

html{
	height:100%;
	background:#eee;
	overflow-x:hidden;

}

body{
	margin:0px;
	padding:0px;
	text-align:center;
	background: #fff;
	color:#333;
}

* html body{
	/* IE6 */
	overflow-y:auto;
}

*:first-child+html body{
	/* IE7 */
	overflow-y:auto;
}

a:link, a:visited{
	color:#000;
	text-decoration:none;
}
a:hover{
	color:#022784;
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6, p, pre,form,
blockquote, ul, ol, dl, dd, dt{
	margin:0;
	padding:0;
}
li{
	list-style-type:none;
}

img{
	border:none;
}

.clear{
	clear:both;
}

.clearfix:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.clearfix{
	min-height:1px;
}

* html .clearfix{
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}



/* 2. 基本レイアウト
----------------------------------------------- */
#wrapper{
	width:100%;
	background:#fff;
	border-top: 5px solid #022784;
}

#contents{
	width:900px;
	margin:0px auto;
	background:#fff;
}

#mheader{
	margin: 0 auto;
	text-align: left;
	width:900px;
	height:68px;
	background:url(../gifs/renew/bg_header.jpg) no-repeat;
}

#mheader h1{
	margin-bottom: 8px;
	padding-top: 10px;
	text-indent:-99999px;
}

#mheader h1 a{
	background: url(../gifs/renew/logo.gif) no-repeat;
	display: block;
	width: 373px;
	height: 31px;
	outline: none;
}
#mheader strong {
	font-size: 11px;
	font-weight: normal;
	line-height: 11px;
	color: #666;
}

#slideshow {
	height: 286px;
	background: #ecf5fd;
}
#slidebox {
	width: 1172px;
	margin: 0 auto;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


#main{
	margin:10px 0px;
	padding:10px 0px;
	border-top:4px solid #76b201;
	border-bottom:4px solid #76b201;
}

#subheader{
	width:900px;
	height:101px;
	margin-top:1px;
	background:url(../gifs/submain_bg.gif) no-repeat;
	text-align:left;
}

#subheader h1{
	padding-top:5px;
	width:423px;
	height:52px;
	text-indent:-99999px;
}

#subheader h1 a{
	display:block;
	width:423px;
	height:52px;
	outline:none;
	background:url(../gifs/submain_header.gif) no-repeat;
}

#subheader p{
	width:423px;
	margin-top:5px;
}

#submain{
	margin:1px 0px 10px;
	padding:10px 0px;
	border-top:4px solid #76b201;
	border-bottom:4px solid #76b201;
}

#mmain{
	width:900px;
	background:url(../gifs/main_bg.gif) repeat-y;
}

#detail{
	width:700px;
	float:left;
	text-align:left;
}

#menu{
	width:170px;
	float:right;
	text-align:left;
	background:#eee;
}

#menu ul{
	margin:0 0 50px 0;
	padding:0px;
}

#menu ul li{
	margin:0px;
	padding:0px;
}

#menu ul li a{
	display:block;
}

#menu ul li img{
	vertical-align:top;
}

#menu ul li.first{
}

#menu ul li.sidebar_contact {
	background:url(../gifs/menu_contact03.gif) no-repeat;
	position: relative;
	width: 170px;
	height: 75px;
}
#menu ul li img.sidebar_contact_btn {
	position: absolute;
	top: 42px;
	left: 13px;
}

#menu ul li.sidebar_email {
	background:url(../gifs/menu_contact03_1.gif) no-repeat;
	position: relative;
	width: 170px;
	height: 95px;
}
#menu ul li img.sidebar_email_btn {
	position: absolute;
	top: 57px;
	left: 13px;
}

#tfooter{
	width:100%;
	background:#022784;
}

#ttfooter{
	width:900px;
	margin:0px auto;
	padding:10px;
	color:#fff;
	background:#022784;
}

#ttfooter #copyright{
	float:left;
	color:#fff;
	width:450px;
	text-align:left;
}

#ttfooter #unavi{
	float:right;
	color:#fff;
	width:450px;
	text-align:right;
}

#ttfooter #unavi a:link,
#ttfooter #unavi a:visited{
	color:#fff;
	text-decoration:none;
}

#ttfooter #unavi a:hover{
	color:#fff;
	text-decoration:underline;
}

#bfooter{
	width:100%;
	background:#235ba7;
}

#bbfooter{
	width:900px;
	margin:0px auto;
	padding:10px;
	color:#fff;
	background:#235ba7;
}

#bbfooter #bblfooter{
	width:435px;
	float:left;
	color:#fff;
	text-align:left;
}

#bbfooter #bbrfooter{
	width:280px;
	height:54px;
	float:left;
	color:#fff;
	text-align:left;
	border-left:1px solid #fff;
	padding-left:20px;
}

#bbfooter #counter{
	width:140px;
	float:right;
	text-align:right;
}


#GlobalFooter .navi {
	background: #022784;
}
#GlobalFooter .navi .wrap {
	display: flex;
	width: 900px;
	margin: 0 auto;
	padding: 10px;
	color: #fff;
}
#GlobalFooter .navi .wrap ul {
	display: flex;
	margin-left: auto;
}
#GlobalFooter .navi .wrap ul li {
	margin-left: 1.5em;
}
#GlobalFooter .navi .wrap ul li a {
	color: #fff;
}
#GlobalFooter .addr {
	background: #235BA7;
}
#GlobalFooter .addr .wrap {
	width: 900px;
	margin: 0 auto;
	padding: 20px 0 30px;
	color: #fff;
}
#GlobalFooter .addr strong {
	position: relative;
	display: block;
	/*margin-bottom: .75em;*/
	padding-bottom: 1em;
	border-bottom: 3px double #598fd8;
	text-align: left;
}
#GlobalFooter .addr strong #counter {
	position: absolute;
	top: 0;
	right: 0;
}
#GlobalFooter .addr .box {
	display: flex;
	justify-content: space-between;
	text-align: left;
}
#GlobalFooter .addr .box dl {
	width: 50%;
	padding: 1em 0;
}
#GlobalFooter .addr .box dl:nth-of-type(1) {
	padding-right: 15px;
	/*border-right: 1px solid #598fd8;*/
}
#GlobalFooter .addr .box dl:nth-of-type(2) {
	padding-left: 15px;
}
#GlobalFooter .addr .box dl dt {
	margin-bottom: .5em;
	font-weight: bold;
}
#GlobalFooter .addr .box dl dd ul {
	display: flex;
	margin-bottom: .5em;
}
#GlobalFooter .addr .box dl dd ul li {
	margin-right: 1.5em;
}
#GlobalFooter .addr .box dl dd em {
	font-style: normal;
}











.plugin-pdf {
	border:solid 1px #EEE;
	margin: 20px 0 0 0;
	padding: 8px;
	color:#666;
}
.plugin-pdf img {
	float:right;
	margin:0;
	text-align:right;
}




/* 3.テキスト基本
----------------------------------------------- */
/* フォントサイズ小 */
.fs14{font-size:14px; line-height:20px; letter-spacing:1px}		/* 見出し */
.fs12{font-size:12px; line-height:18px; letter-spacing:1px}		/* 本文 */
.fs11{font-size:11px; line-height:13px}						/* 注釈 */
.fs10{font-size:10px; line-height:14px}						/* キャプション */

.fse16{font-size:16px; line-height:18px}						/* 英見出し */
.fse14{font-size:14px; line-height:18px; letter-spacing:1px}		/* 英本文 */
.fse12{font-size:12px; line-height:14px}						/* 英注釈 */
.fse11{font-size:11px; line-height:12px}						/* 英キャプション*/

#topicpath {
	font-size: 10px;
	line-height:10px;
	padding:2px 0px 0px 0px;
}

#topicpath a:link,
#topicpath a:visited{
	color:#0376b8;
	text-decoration:none;
}

#topicpath a:hover{
	color:#0376b8;
	text-decoration:none;
}

.linkdot{
	background: url(../gifs/linkdot.gif) no-repeat 0px 3px;
	padding-left: 14px;
	margin: 0;
}

.linkdot2{
	background: url(../gifs/linkdot2.gif) no-repeat 0px 3px;
	padding-left: 14px;
	margin: 0;
}

.linkdot3{
	background: url(../gifs/linkdot3.gif) no-repeat 0px 0px;
	padding-left: 16px;
}

.linkdot3 a:link,
.linkdot3 a:visited{
	color:#0376b8;
	text-decoration:none;
}

.linkdot3 a:hover{
	color:#0376b8;
	text-decoration:none;
}



/* 4. スペース
----------------------------------------------- */
.vsp20 {			margin:20px 0 20px 0;}



/* 5.写真関連
----------------------------------------------- */
.alpha a img {
	filter: Alpha(Opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.alpha a:hover img { 
	filter: Alpha(Opacity=70); 
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.p-right10{
	float:right;
	margin-left:10px;
	margin-top:2px;
	margin-bottom:2px;
}

.p-left10{
	float:left;
	margin-right:10px;
	margin-top:2px;
	margin-bottom:2px;
}



/* 6.トップページ
----------------------------------------------- */
#pickup_h2{
	width:700px;
	height:32px;
	background:url(../gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 5px;
}

.pickup,
.pickup2{
	width:210px;
	border:1px solid #ddd;
	background:#f9f9f9;
	padding:9px;
	float:left;
	margin-bottom: 10px;
	margin-right:5px;
}

.pickup2{
	width:325px;
}

.pickup_images,
.pickup2_images{
	width:210px;
	height:175px;
	background:#f9f9f9;
	overflow:hidden;
	text-align:center;
}

.pickup2_images{
	width:325px;
	text-align:center;
}

.pickup h2,
.pickup2 h2{
	font-weight:bold;
	text-align:center;
	font-size:12px;
	line-height:16px;
	letter-spacing:0px;
	margin:10px 0px 5px;
}

#detail .col3 {
	display: flex;
	flex-wrap: wrap;
}
#detail .col3 .pickup {
}

#detail .col3 .pickup:nth-of-type(3n) {
	margin-right: 0;
}
.third{
	margin-right:0px;
}

.genre{
	text-align:center;
	font-weight:bold;
	color:#333;
	border-bottom:1px solid #ddd;
	margin:0 0 5px 0;
	padding:0 0 5px 0;
}

.agenda{
	height:35px;
	margin-bottom:5px;
	color:#022784;
	text-align:center;
	font-weight:bold;
}

.soldout{
	background:#f30000;
	color:#fff;
	text-align:center;
	padding:3px 0px;
	margin-bottom:10px;
}

.bosyu{
	background:#FF7200;
	color:#fff;
	text-align:center;
	padding:3px 0px;
	margin-bottom:10px;
}

.hanbai{
	background:#235BA7;
	color:#fff;
	text-align:center;
	padding:3px 0px;
	margin-bottom:10px;
}

.kwsk{
	text-align:right;
}

.kwsk a{
	outline:none;
}

.itiran{
	margin-top:10px;
	text-align:right;
}

.itiran a{
	outline:none;
}

#banner{
	clear:both;
	width:700px;
	padding-top:15px;
}

#banner ul{
	margin:0;
	padding:0;
}

#banner ul li{
	margin-bottom:10px;
}

#banner ul li.bl{
	list-style-type:none;
	display:block;
	float:left;
}

#banner ul li.br{
	list-style-type:none;
	display:block;
	float:right;
}

#banner ul li.bm{
	list-style-type:none;
	display:block;
	float:left;
	padding-left:8px;
}

#banner ul li img{
	vertical-align:top;
}

#banner .banner2{
	padding:10px 0px;
	border-top:1px solid #ddd;
}

#banner .banner0{
}

#banner .bannerbox{
}

#banner .bannerbox .bannerleft{
	list-style-type:none;
	display:block;
	float:left;
}

#banner .bannerbox .bannerleft .bdt{
	padding:10px 0 0 0;
	border-top:1px solid #ddd;
}

#banner .bannerbox .bannersns{
	list-style-type:none;
	display:block;
	float:right;
	background-color:#45b0e3;
	border-radius:3px;
	padding:10px;
	width:325px;
	height:340px;
}

#news,
#report {
	clear:both;
	width:700px;
	padding-top:15px;
}

#news2,
#report2 {
	clear:both;
}
#news #bronze{
	width:120px;
	height:194px;
	float:left;
}

#news #news_list,
#report #report_list {
	width:565px;
	float:right;
	padding-top:15px;
}

#news #news_list h3,
#report #report_list h3 {
	width:565px;
	height:32px;
	background:url(../gifs/news02.gif) no-repeat;
	text-indent:-99999px;
	margin-bottom:5px;
}

#news #news_list2,
#report #report_list2 {
	width:700px;
	padding-top:15px;
}

#news #news_list2 h3 {
	width:700px;
	height:32px;
	background:url(../gifs/news02_700.gif) no-repeat;
	text-indent:-99999px;
	margin-bottom:5px;
}
#report #report_list2 h3 {
	width:700px;
	height:32px;
	background:url(../gifs/report_700.gif) no-repeat;
	text-indent:-99999px;
	margin-bottom:5px;
}
#news2 dl,
#report2 dl{
	width: 696px;
	/*width:540px;*/
	margin:0px;
	padding:0;
}

#news2 dt,
#report2 dt {
	width:80px;
	float:left;
	clear:both;
	background:#fff url(../gifs/linkdot.gif) no-repeat 1px 7px;
	padding:2px 0 4px 20px;
	text-align:left;
}

#news2 dd,
#report2 dd {
	float:left;
	width: 590px;
	/*width:430px;*/
	padding:2px 0 4px 0;
	text-align:left;
	_height:1%; /* IE用 */
}

#news a:link,
#news a:visited,
#news2 a:link,
#news2 a:visited,
#report a:link,
#report a:visited,
#report2 a:link,
#report2 a:visited {
	color:#000;
	text-decoration:none;
}

#news a:hover
#news2 a:hover,
#report a:hover,
#report2 a:hover{
	color:#000;
	text-decoration:none;
}



/* 7.中ページ
----------------------------------------------- */
#navi{
	 text-align:right;
	 padding-right:195px;
}

#navi img{
	margin-right:5px;
}

#getacrobat{
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:10px;
	margin-top:15px;
	line-height:1.6em;
	clear:both;
}

#getacrobat a img{
	float:left;
	width:112px;
	margin-right:10px;
}

/* ---news&report--- */
h2#news_h2 {
	width:700px;
	height:19px;
	background:url(../news/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}
h2#report_h2 {
	width:700px;
	height:19px;
	background:url(../report/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}

dl#summary{
	margin:1px 0px 0px 0px;
}

dl#summary dt{
	width:7em;
	float:left;
	clear:both;
	background:#fff url(../gifs/linkdot.gif) no-repeat 1px 7px;
	padding:2px 0 4px 18px;
}

dl#summary dd{
	margin-left:7em;
	padding:2px 0 4px 0;
	_height:1%; /* IE用 */
}

h3#news_h3 em,
h3#report_h3 em {
	display:block;
	border-top:1px solid #ccc;
	font-style:normal;
	color:#797979;
	font-weight:bold;
	text-align:right;
	padding-top:5px;
}

h3#news_h3 span,
h3#report_h3 span {
	border-bottom:4px solid #f00;
}

*html h3#news_h3 span,
*html h3#report_h3 span {
	padding-bottom:2px;
}

#column{
	width:700px;
	margin:5px 0px 10px;
	overflow:hidden;
}

/* ---link--- */
h2#link_h2{
	width:700px;
	height:69px;
	background:url(../link/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 0px;
}
h3.link_h3{
	margin:15px 0px 10px;
}

div#list1{
	width:360px;
	float:left;
}

div#list2{
	width:320px;
	float:right;
}

ul.link_list1 li,
ul.link_list2 li{
	margin:10px 0px;
}

.linkdot_link{
	background: url(../gifs/linkdot.gif) no-repeat 3px 3px;
	padding-left: 19px;
	margin: 0;
}



/* ---sponsored--- */
#sponsored h2 {
	width: 700px;
	height: 46px;
	background: url(../sponsored/gifs/title.gif) no-repeat;
	text-indent: -99999px;
	margin: 10px 0px 15px;
}
#sponsored h3 {
	margin: 15px 0px 10px;
	padding-bottom: 5px;
	color: #690;
	border-bottom: 1px solid #ccc;
}
#sponsored .box {
	margin: 15px 0;
}
#sponsored ul {
	width: 100%;
}
#sponsored ul:after {
	content: "";
	display: block;
	clear: both;
}
#sponsored ul li {
	float: left;
	width: 49%;
	margin-top: 2%;
}
#sponsored ul li:nth-child(even) {
	float: right;
	width: 49%;
}
#sponsored ul li a,
#sponsored ul li span {
	display: block;
	padding: 10px;
	text-align: center;
	border: 1px solid #ddd;
	transition: .35s ease-in-out;
	text-decoration: none;
	color: #000;
}
#sponsored ul li a:hover {
	background: #235ba7;
	border: 1px solid #235ba7;
	color: #fff;
}




/* ---outline--- */
#outline h2 {
	width:700px;
	height:46px;
	background:url(../outline/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}
#outline .message p {
	margin-bottom: 1em;
}
#outline .message::after {
	content: "";
	display: block;
	clear: both;
}
#outline h3 {
	margin:15px 0px 10px;
	padding-bottom: 5px;
	color: #690;
	border-bottom: 1px solid #ccc;
}
#outline .about {
	margin-top: 40px;
}
#outline .about dl {
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #ddd;
}
#outline .about dl:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
#outline .about dl dt {
	width: 56%;
}
#outline .about dl dt iframe {
	width: 100%;
	height: 300px;
}
#outline .about dl dd {
	width: 40%;
}
#outline .about dl dd strong {
	color: #022784;
}
#outline .about dl dd p {
	margin: .5em 0;
}
#outline .about dl dd ul {
	margin: .5em 0;
}
#outline .about dl dd em {
	font-style: normal;
}
#outline .about dl dd .traffic {
	margin-top: 1em;
	padding: 10px;
	background: #f2f1f0;
}
#outline .about dl dd .traffic strong {
	color: #333;
}
#outline .about dl dd .traffic ul {
	margin-left: 1.5em;
}
#outline .about dl dd .traffic li {
	list-style-type: disc;
}
#outline .overview {
	margin-top: 40px;
}
#outline .overview table {
	width: 100%;
	border-collapse: seprate;
	border-spacing: 0;
	border-bottom: 1px solid #ddd;
}
#outline .overview table td {
	padding: 10px 20px;
	border-top: 1px solid #ddd;
}
#outline .overview table td.th {
	width: 26%;
	background: #f2f1f0;
}
#outline .overview table td a {
	color: #0376b8;
}
#outline .overview dl dt {
	font-weight: bold;
	color: #022784;
}
#outline .overview dl dt:nth-of-type(2) {
	margin-top: 15px;
}
#outline .overview table td ol {
	margin-left: 1.5em;
}
#outline .overview table td ol li {
	list-style-type: decimal;
}
#outline .financial-statements {
	margin-top: 40px;
}
#outline .financial-statements .wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#outline .financial-statements dl {
	width: 48%;
	margin-bottom: .5em;
}
#outline .financial-statements dl dt {
	position: relative;
	padding: 5px 10px;
	background: #f2f1f0;
	cursor: pointer;
}
#outline .financial-statements dl dt span::before {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	right: 0;
	content: "\e800";
	width: 32px;
	height: 100%;
	background: #ddd;
	font-family: "fontello";
	font-size: 16px;
	color: #333;
	transform: translateY(-50%);
	text-align: center;
}
#outline .financial-statements dl dt.on {
	background: #0069B7;
	color: #fff;
}
#outline .financial-statements dl dt.on span::before {
	content: "\e801";
	background: #022784;
	color: #fff;
}
#outline .financial-statements dl dd {
	display: none;
	padding: 10px;
	border: 1px solid #0069B7;
	border-top: none;
}
#outline .financial-statements dl dd ul {
	margin-left: 1.5em;
}
#outline .financial-statements dl dd ul li {
	list-style-type: disc;
}
#outline .financial-statements dl dd ul li a {
	color: #0376b8;
}





/* ---sitemap--- */
h2#sitemap_h2{
	width:700px;
	height:46px;
	background:url(../sitemap/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}

ul#sitemap_list{
	margin-bottom:50px;
}

ul#sitemap_list li{
	padding:2px 0 10px 55px;
	margin-bottom:10px;
	background:url(../gifs/linkdot.gif) 40px 7px no-repeat;
	border-bottom:1px solid #eee;
}

ul#sitemap_list li.home{
	padding:2px 0 10px 15px;
	background:url(../gifs/linkdot.gif) 0px 7px no-repeat;
}

ul#sitemap_list li a:link,
ul#sitemap_list li a:visited{
	color:#000;
	text-decoration:none;
}

ul#sitemap_list li a:hover{
	color:#000;
	text-decoration:underline;
}



/* ---contact--- */
h2#contact_h2{
	width:700px;
	height:46px;
	background:url(../contact/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}

h3#contact_h3{
	margin:15px 0px 10px;
}

dl.contact_dl{
	margin:0px;
	border-top:1px solid #ddd;
}

dl.contact_dl dt{
	width:11em;
	float:left;
	clear:both;
	padding:10px 0 10px 18px;
	border-bottom:1px solid #ddd;
}

dl.contact_dl dd{
	margin-left:11em;
	padding:10px 0 10px 0;
	_height:1%; /* IE用 */
	border-bottom:1px solid #ddd;
}

dl.contact_dl dd a:link,
dl.contact_dl dd a:visited{
	color:#0376b8;
	text-decoration:none;
}

dl.outline_dl dd a:hover{
	color:#0376b8;
	text-decoration:underline;
}





/* ---recruit--- */
h2#recruit_h2{
	width:700px;
	height:46px;
	background:url(../recruit/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}
h3#recruit_h3{
	margin:15px 0px 10px;
	padding-bottom: 5px;
	color: #690;
	border-bottom: 1px solid #ccc;
}
.recruitbox.mt60 {
	margin-top: 60px;
}
.recruitbox table {
	width: 700px;
	border-spacing: 0;
	border-collapse: collapse;
}
.recruitbox table thead th {
	padding: 5px 10px 5px 0;
	color: #022784;
	border-bottom: 1px solid #fff;
}
.recruitbox table thead th span {
	color: #f00;
}
.recruitbox table tbody th {
	width: 160px;
	padding: 5px 10px;
	font-weight: normal;
	border-bottom: 1px solid #fff;
	background: #f2f1f0;
}
.recruitbox table tbody th span {
	color: #235ba7;
}
.recruitbox table tbody td {
	padding: 5px 10px;
	border-bottom: 1px solid #fff;
}
.recruitbox table tbody td a:link,
.recruitbox table tbody td a:visited {
	color: #0376b8;
}
.recruitbox table tbody td a:hover {
	color: #0376b8;
}
.recruit_attention {
	margin-top: 10px;
	text-indent: -1em;
	padding-left: 1em;
}




/* ---theater--- */
h2#theater_h2{
	width:700px;
	height:69px;
	background:url(../theater/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}

#backnumber{
	margin-bottom:10px;
	text-align:right;
}

#ticket{
	width:700px;
	border-top:1px dashed #000;
	padding-top:10px;
}

#ticket dl{
	margin:0px;
	padding:0px;
}

#ticket dl dt{
	width:14em;
	float:left;
	clear:both;
	padding:4px 0 10px 0px;
}

#ticket dl dd{
	margin-left:14em;
	padding:0px 0 10px 10px;
	_height:1%; /* IE用 */
	border-left:2px solid #000;
}

#ticket dl dd table{
	width:100%;
	margin-bottom:5px;
}

#ticket dl dd table tr td.name{
	width:35%;
}

#ticket dl dd table tr td.tel{
	width:30%;
}

#tiecket dl dd table tr td.address{
	width:35%;
}


/* ---workshop--- */
h2#workshop_h2{
	width:700px;
	height:69px;
	background:url(../gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}

/* ---theater&workshop--- */
.end_event{
	display:block;
	width:560px;
	float:left;
	margin-bottom:5px;
}

.set{
	width:678px;
	min-height:111px;
	height:auto !important;
	height:111px;
	background:#f9f9f9;
	border:1px solid #ddd;
	padding:10px;
	margin-bottom:10px;
	clear:both;
}

.set .summary{
	width:560px;
	float:left;
}

.set .summary h3{
	font-size:18px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

.set .summary h3 a:link,
.set .summary h3 a:visited{
	color:#028ac2;
	text-decoration:none;
}

.set .summary h3 a:hover{
	color:#028ac2;
	text-decoration:underline;
}

.set dl.exhibition{
	width:240px;
}

.set dl.price{
	width:320px;
}

.set dl.exhibition2{
	width:320px;
}

.set dl.exhibition3{
	width:560px;
}

.set dl.price2{
	width:240px;
}

.set dl.exhibition,
.set dl.price,
.set dl.exhibition2,
.set dl.price2,
.set dl.exhibition3{
	margin:5px 0px 0px 0px;
	padding:0px;
	float:left;
}

.set dl.exhibition dt,
.set dl.price dt,
.set dl.exhibition2 dt,
.set dl.price2 dt,
.set dl.exhibition3 dt{
	width:60px;
	float:left;
	clear:both;
	padding:5px 5px;
	background:#598700;
	color:#fff;
	text-align:center;
}

*:first-child+html .set dl.exhibition dt,
*:first-child+html .set dl.price dt,
*:first-child+html .set dl.exhibition2 dt,
*:first-child+html .set dl.price2 dt,
*:first-child+html .set dl.exhibition3 dt{
	padding:5px 5px 3px;
}

.set dl.exhibition dd,
.set dl.price dd,
.set dl.exhibition2 dd,
.set dl.price2 dd,
.set dl.exhibition3 dd{
	margin-left:75px;
	padding:5px 5px;
	_height:1%; /* IE用 */
}

.set dl.exhibition dd em,
.set dl.price dd em,
.set dl.exhibition2 dd em,
.set dl.price2 dd em,
.set dl.exhibition3 dd em{
	font-style:normal;
	color:#f00;
}

.set .photo{
	width:110px;
	height:110px;
	overflow:hidden;
	float:right;
	background:#eee;
}

.set .guide{
	background:#fff7f7;
	border:1px solid #ffcfcf;
	color:#c00;
	padding:3px 0px;
	text-align:center;
	clear:both;
	margin-bottom:5px;
}

*:first-child+html .set .guide{
	padding:5px 0px 3px;
}

/* ---backnumber--- */
h2#backnumber_h2{
	width:700px;
	height:46px;
	background:url(../backnumber/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 10px;
}
strong.bntitle {
	display: block;
	margin: 10px 0;
	padding: 8px 10px;
	background: #eee;
	border-left: 5px solid #f60;
	color: #222;
}
strong.bntitle40 {
	display: block;
	margin: 40px 0 10px;
	padding: 8px 10px;
	background: #eee;
	border-left: 5px solid #f60;
	color: #222;
}





/* 8. 詳細ページ
----------------------------------------------- */
#event{

}

h3.event_h3{
	font-size:14px;
	color:#333;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:10px 0px;
}

p.date{
	padding:5px 0px;
}
#event table.date02{
	margin-top:10px;
	width:auto;
	border-spacing:0;
	border-collapse:collapse;
}
#event table.date02 th{
	width:auto;
	padding:0px;
	text-align:right;
}
#event table.date02 td{
	width:auto;
	padding:0px;
	text-align:right;
}
div.photos{
	width:380px;
	padding:10px;
	text-align:center;
	border:1px solid #eee;
	float:left;
	margin-bottom:10px;
}

div.photos span{
	display:block;
	margin-top:3px;
}

div.lc{
	width:400px;
	float:left;
}

div.massage{
	margin-bottom:15px;
	padding:0px 10px;
	width:380px;
	float:left;
}

div.rc{
	width:260px;
	float:right;
}

*:first-child+html div.rc{
	margin-right:22px;
}

div.details{
	width:260px;
	padding:10px;
	text-align:left;
	border:1px solid #eee;
	float:right;
	background:#f7feed;
}

div.details h4{
	border-bottom:1px solid #ccc;
	padding-bottom:2px;
	margin-bottom:2px;
}

div.details dl{
	margin:0px;
	padding:0px;
}

div.details dl dt{
	padding:0px;
	font-weight:bold;
	color:#354320;
}

div.details dl dd{
	margin-left:0px;
	padding:0px 0 10px 0px;
	_height:1%; /* IE用 */
}

div.details dl dd span{
	font-weight:bold;
	color:#f00;
}

div.details dl dd em{
	font-style:normal;
	font-size:10px;
}

p.kyosai{
	width:270px;
	float:right;
	text-align:left;
	padding:5px;
	margin-bottom:10px;
}

p.kyosai a:link,
p.kyosai a:visited{
	color:#022784;
	text-decoration:none;
}

p.kyosai a:hover{
	text-decoration:none;
}

p.text_tume{
	width:380px;
	float:left;
	border-top:1px solid #eee;
	clear:both;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:10px;
	margin-bottom:10px;
}

p.text{
	clear:both;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:10px;
	margin-bottom:10px;
}

p.text strong{
	font-weight:bold;
	color:#f00;
	font-size:14px;
}

p.text2{
	clear:both;
	border-bottom:1px solid #eee;
	padding:0px 10px 10px;
	margin-bottom:10px;
}

p.text a:link,
p.text2 a:link,
p.text a:visited,
p.text2 a:visited{
	color:#0376b8;
	text-decoration:none;
}

p.text a:hover,
p.text2 a:hover{
	color:#0376b8;
	text-decoration:underline;
}

#event table{
	margin-bottom:10px;
}

#event table th{
	font-weight:normal;
	width:100px;
	vertical-align:top;
}

#event table td em{
	font-style:normal;
	font-weight:bold;
}

#event table td span{
	display:block;
	margin-top:5px;
}

dl.ticket{
	margin:0px 10px;
	padding:0px;
}

dl.ticket dt.ticket_dt{
	width:550px;
	background:#fff;
	border-bottom:none;
	border-left:none;
	padding:0px;
}

dl.ticket dt{
	width:150px;
	float:left;
	clear:both;
	padding:10px;
	font-weight:bold;
	margin-bottom:2px;
	color:#354320;
	border-left:3px solid #354320;
	background:#f9f9f9;
}

dl.ticket dd.ticket_dd{
	margin-left:550px;
	padding:0px;
	_height:1%; /* IE用 */
	margin-bottom:2px;
	background:#fff;
	border-right:none;
	border-left:none;
}

dl.ticket dd{
	margin-left:175px;
	padding:10px;
	_height:1%; /* IE用 */
	margin-bottom:2px;
	border-left:1px solid #fff;
	border-right:3px solid #354320;
	background:#f9f9f9;
}

dl.ticket dd a:link,
dl.ticket dd a:visited{
	color:#0376b8;
	text-decoration:none;
}

dl.ticket dd a:hover{
	color:#0376b8;
	text-decoration:underline;
}

div.attention{
	margin:0px 10px;
	text-align:left;
}

#soldout{
	background:#fff7f7;
	color:#c00;
	text-align:center;
	padding:3px 0px;
	margin:0px 10px 3px 10px;
	border:1px solid #ffcfd1;
	font-weight:bold;
}

#soldout2{
	width:100%;
	background:#fff7f7;
	color:#c00;
	text-align:center;
	padding:3px 0px;
	margin:10px 0px;
	border:1px solid #ffcfd1;
	font-weight:bold;
}

#sale{
	background:#f7faff;
	color:#022784;
	text-align:center;
	padding:3px 0px;
	margin:0px 10px 3px 10px;
	border:1px solid #235ba7;
	font-weight:bold;
}

dl.actor{
	margin:0px 10px;
}

dl.actor dt{
	width:100px;
	float:left;
	clear:both;
	padding:5px;
	font-weight:bold;
	color:#354320;
	border-left:3px solid #354320;
	margin-bottom:2px;
}

dl.actor dd{
	margin-left:120px;
	padding:5px;
	_height:1%; /* IE用 */
	margin-bottom:2px;
}

dl.actor dd a:link,
dl.actor dd a:visited{
	color:#0376b8;
	text-decoration:none;
}

dl.actor dd a:hover{
	color:#0376b8;
	text-decoration:underline;
}

#ticketsale01{
	width:100%;
	font-size:12px;
}

#ticketsale01 .fontred{
	color:#cc0033;
}

#ticketsale01 .font10{
	font-size:10px;
}
#ticketsale01 .midashi01{
	font-size:14px;
	border-bottom: solid 2px #5b825b;
	margin-bottom:10px;
	padding:5px;
	font-weight:bold;
	margin-top:20px;
}

#ticketsale01 table{
	margin-bottom:10px;
	width:100%;
}

#ticketsale01 table th{
	background-color:#d2dfd2;
	padding:10px;
	vertical-align:middle;
	width:25%;
}

#ticketsale01 table td{
	padding:5px 15px;
}
#ticketsale01 table td.bg01{
	background-color:#f4f7f4
}

#ticketsale01 table td.bg02{
	background-color:#ebf1eb
}

#ticketsale01 table td table{
	padding:0px;
	margin-bottom:0px;
}

#ticketsale01 table td table.tablein{
	width:100%;
	line-height:14px;
}
#ticketsale01 table td table.tablein td{
	padding:0;
}

#ticketsale01 table .ticketbtn{
	background-color:#5b825b;
	padding:5px;
	text-align:center;
	display:block;
	width:100px;
	border-radius:8px;
	line-height:20px;
}

#ticketsale01 table tr td span.ticketbtn02{
	background-color:#5b825b;
	text-align:center;
	display:block;
	width:100px;
	border-radius:8px;
	padding:0px;
}	
#ticketsale01 table td .ticketbtn a{
	color:#fff;
}

#ticketsale01 table td .ticketbtn02 a{
	color:#fff;
}

#ticketsale01 .ticketattn{
	padding: 5px 10px;
    border: solid 3px #ffe6e6;
	display:block;
	width:80%;
	margin:30px auto;
}

#ticketsale01 .ticketattn p{
	text-align:left;
}


/* ---bungei--- */
table#bungei,
table#seminar{
	width:700px;
	border:1px #E3E3E3 solid;
	border-collapse:collapse;
	border-spacing:0;
}

table#bungei th,
table#seminar th{
	padding:5px;
	border:#E3E3E3 solid;
	border-width:0 0 1px 1px;
	background:#0e96cb;
	font-weight:bold;
	line-height:120%;
	text-align:center;
	white-space:nowrap;
	color:#fff; 
}

table#bungei th#kai,
table#seminar th#kai{
	width:20px;
}

table#bungei th#day,
table#seminar th#day{
	width:130px;
}

table#bungei th#theme,
table#seminar th#theme{
	width:350px;
}

table#bungei th#teacher,
table#seminar th#teacher{
	width:200px;
}

table#bungei td,
table#seminar td{
	padding:5px;
	border:1px #E3E3E3 solid;
	border-width:0 0 1px 1px;
	text-align:center;
	white-space:nowrap;
	background:#F5FAFC;
	vertical-align:middle;
}


table#bungei td p,
table#seminar td p{
	margin-bottom:5px;
}

table#bungei td p span
table#seminar td p span{
	display:block;
}
table#bungei td table.kaiin{
	width:auto;
	border-spacing:0;
	border-collapse:collapse;
	margin:0;
	text-align:center;
}
table#bungei td table.kaiin tr{
	width:30px;
	vertical-align:middle;
}
table#bungei td table.kaiin td{
	width:50px;
	padding:0px;
	text-align:center;
	border:hidden;
}
table#bungei td table.datein01{
	width:auto;
	border-spacing:0;
	border-collapse:collapse;
	margin:0;
	margin-left:10px;
	text-align:center;
}
table#bungei td table.datein01 tr{
	width:30px;
}
table#bungei td table.datein01 td{
	width:35px;
	padding:0px;
	text-align:right;
	border:hidden;
}
table#bungei td table.namein01{
	width:auto;
	border-spacing:0;
	border-collapse:collapse;
	margin:0 auto;
	text-align:center;
}
table#bungei td table.namein01 tr{
	text-align:center;
}
table#bungei td table.namein01 td{
	width:90px;
	padding:0px;
	text-align:left;
	border:hidden;
}
table#bungei td table.namein02{
	width:auto;
	border-spacing:0;
	border-collapse:collapse;
	margin:0 auto;
	text-align:center;
	float:right;
}
table#bungei td table.namein02 tr{
	text-align:center;
}
table#bungei td table.namein02 td{
	width:131px;
	padding:10 0px;
	text-align:left;
	border:hidden;
}
.honour{
	text-align:right;
	margin:0px 0px 10px;
}

#end{
	margin-bottom:10px;
	padding:5px 0px;
	text-align:center;
	background:#FFF7F7;
	border:1px solid #FFCFD1;
	font-weight:bold;
	color:#c00;
}

/* ---文芸賞--- */
#prevapply {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
	border: 3px solid #ccc;
}
#prevapply th {
	padding: 0; margin: 0; background: none; border: none;
	padding:5px;
	border: 1px solid #ccc;
}
#prevapply td {
	padding: 0; margin: 0; background: none; border: none;
	padding:5px;
	border: 1px solid #ccc;
}
#prevapply td.kikaku {
	text-align: left;
}
#prevapply td.show {
	text-align: right;
}
#prevapply td.double {
	border-top: 3px double #ccc;
}



dl.day_detail{
	margin:5px 0px;
}

dl.day_detail dt{
	width:56px;
	float:left;
	clear:both;
	margin-bottom:2px;
}

dl.day_detail dd{
	margin-left:56px;
	_height:1%; /* IE用 */
	margin-bottom:2px;
}

.bungei2_title{
	font-weight:bold;
	margin-top:25px;
	margin-bottom:5px;
	border-bottom:1px solid #eee;
	padding-bottom:3px;
}

.bungei2_title em{
	color:#ff6600;
	font-style:normal;
}

table#bungei2{
	width:700px;
	border: 3px solid #ccc;
	border-collapse:collapse;
	border-spacing:0;
}

table#bungei2 th{
	padding:5px;
	border:2px #ddd solid;
	background:#0e96cb;
	font-weight:bold;
	line-height:120%;
	text-align:center;
	white-space:nowrap;
	color:#fff;
}

table#bungei2 th.genre{
	width:300px;
}

table#bungei2 th.kikaku{
	width:140px;
}

table#bungei2 th.show{
	width:260px;
}

table#bungei2 td{
	padding:5px;
	border:2px #ddd solid;
	text-align:center;
	white-space:nowrap;
	background:#fff;
}

table#bungei2 td.award{
	text-align:left;
}

table#bungei2 td.standard{
	text-align:left;
}

table#bungei2 td table.bungei2_mini{
	width:260px;
	border-collapse:collapse;
	border-spacing:0;
	margin-top:10px;
}

table#bungei2 td table.bungei2_mini th{
	width:56px;
	border:none;
	background:transparent;
	text-align:left;
	color:#000;
	font-weight:normal;
	padding:6px 3px 3px 3px;
}

table#bungei2 td table.bungei2_mini td{
	border:none;
	text-align:left;
	background:transparent;
	padding:3px;
}
.kikaku{
	padding:5px 5px 5px 10px;
	margin:3px 0px;
	background:#f7f7f7;
	border:1px solid #ddd;
}

span.attention{
	display:block;
	text-align:right;
}

dl.happyo{
	padding:5px 5px 5px 10px;
	margin:10px 0px;
	background:#f7f7f7;
	border:1px solid #ddd;
	color:#022784;
	font-weight:bold;
}

dl.happyo dt{
	width:60px;
	float:left;
	clear:both;
	font-weight:bold;
	margin-bottom:2px;
}

dl.happyo dd{
	margin-left:60px;
	_height:1%; /* IE用 */
	margin-bottom:2px;
}

.download a:link,
.download a:visited{
	color:#c00;
}

/* ---鈴鹿市美術展--- */
dl.day_detail_bijutu{
	margin:5px 0px;
}

dl.day_detail_bijutu dt{
	width:80px;
	float:left;
	clear:both;
	margin-bottom:2px;
}

dl.day_detail_bijutu dd{
	margin-left:80px;
	_height:1%; /* IE用 */
	margin-bottom:2px;
}

.bijutu_title{
	font-weight:bold;
	margin-top:25px;
	margin-bottom:5px;
	border-bottom:1px solid #eee;
	padding-bottom:3px;
}

.bijutu_title em{
	color:#ff6600;
	font-style:normal;
}

table#bijutu{
	width:700px;
	border:1px #E3E3E3 solid;
	border-collapse:collapse;
	border-spacing:0;
	margin-top:10px;
}

table#bijutu th{
	padding:5px;
	border:#E3E3E3 solid;
	border-width:0 0 1px 1px;
	background:#0e96cb;
	font-weight:bold;
	line-height:120%;
	text-align:center;
	white-space:nowrap;
	color:#fff;
}

table#bijutu th#kikaku{
	width:140px;
	text-align:center;
}

table#bijutu td{
	padding:5px;
	border:1px #E3E3E3 solid;
	border-width:0 0 1px 1px;
	text-align:left;
	white-space:nowrap;
	background:#F5FAFC;
}

table#bijutu td.kikaku{
	padding:5px;
	border:1px #E3E3E3 solid;
	border-width:0 0 1px 1px;
	text-align:center;
	white-space:nowrap;
	background:#F5FAFC;
}

dl.kokai{
	padding:5px 5px 5px 10px;
	margin:10px 0px;
	background:#f7f7f7;
	border:1px solid #ddd;
	color:#022784;
	font-weight:bold;
}

dl.kokai dt{
	width:90px;
	float:left;
	clear:both;
	font-weight:bold;
	margin-bottom:2px;
}

dl.kokai dd{
	margin-left:90px;
	_height:1%; /* IE用 */
	margin-bottom:2px;
}

table#prize{
	width:700px;
	border:1px #E3E3E3 solid;
	border-collapse:collapse;
	border-spacing:0;
	margin-top:10px;
}

table#prize th{
	padding:5px;
	border:#E3E3E3 solid;
	border-width:0 0 1px 1px;
	background:#0e96cb;
	font-weight:bold;
	line-height:120%;
	text-align:left;
	white-space:nowrap;
	color:#fff;
	vertical-align:middle;
}

table#prize td{
	padding:5px;
	border:1px #E3E3E3 solid;
	border-width:0 0 1px 1px;
	text-align:left;
	white-space:nowrap;
	background:#F5FAFC;
}

table#prize th.prize01{
	width:130px;
}

table#prize td.prize02{
	width:200px;
}

table#prize td.prize03{
	width:130px;
}

table#prize td.prize04{
	width:90px;
}

/* ---bijutsu--- */
h2#bijutsu_h2{
	width:700px;
	height:47px;
	background:url(../bijutsu/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}

#index_bijutsu{
	
}

#index_bijutsu ul{
	margin:15px 0 0;
	padding:0;
}

#index_bijutsu ul li{
	list-style-type:none;
	display:block;
	width:347px;
	height:65px;
	margin-bottom:10px;
}

#index_bijutsu ul li.left{
	float:left;
}

#index_bijutsu ul li.right{
	float:right;
}

#index_bijutsu h3{
	color:#274f00;
	padding:3px;
	margin-bottom:10px;
	border-bottom:1px solid #FFBF00;
}

#index_bijutsu h4{
	color:#333;
	padding:3px;
	margin-top:20px;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
}

/* ---bungei--- */
h2#bungei_h2{
	width:700px;
	height:47px;
	background:url(../bungei/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}

#index_bungei{
	
}

#index_bungei ul{
	margin:15px 0 0;
	padding:0;
}

#index_bungei ul li{
	list-style-type:none;
	display:block;
	width:347px;
	height:65px;
	margin-bottom:10px;
}

#index_bungei ul li.left{
	float:left;
}

#index_bungei ul li.right{
	float:right;
}

#index_bungei h3{
	color:#274f00;
	padding:3px;
	margin-bottom:10px;
	border-bottom:1px solid #FFBF00;
}

#index_bungei h4{
	color:#333;
	padding:3px;
	margin-top:20px;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
}


/* 各主催・助成・後援 */
table#sponsor{
	width:280px;
	float:right;
	text-align:left;
	clear:both;
	margin:5px 0 0 0;
	padding:0;
	border-spacing:0;
	border-collapse:collapse;
}
table#sponsor th{
	clear:both;
	width:75px;
	float:left;
	font-weight:normal;
	margin:0;
	padding:1px 0;
	text-align:right;
	vertical-align:top;
}
table#sponsor td{
	float:right;
	width:202px;
	margin:0;
	padding:1px 0 1px 3px;
}

#bijutu_list{
	margin: 20px 0;
	padding: 20px 0;
	border-top: 1px solid #ccc;
}
#bijutu_list img {
	margin-bottom: 5px;
}






/* CIVIC HALL */
h2#civic_h2{
	width:700px;
	height:46px;
	background:url(../civichall/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}
#civichall .detail p {
	margin-bottom: 14px;
	font-size: 12px;
	line-height: 22px;
}
#civichall .detail img {
	float: left;
	width: 360px;
	height: 240px;
	margin-right: 15px;
	margin-bottom: 15px;
}
#civichall h3 {
	clear: both;
	margin:15px 0px 10px;
	padding-bottom: 5px;
	color: #690;
	border-bottom: 1px solid #ccc;
}
#civichall .seatinfo .thumbnail {
	float: left;
	margin-right: 20px;
	width: 260px;
	height: 257px;
	border: 2px solid #ccc;
}
#civichall .seatinfo p {
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 18px;
}
#civichall .seatinfo p a {
	color: #022784;
	text-decoration: underline;
}
#civichall .civicinfo table {
	width: 700px;
	border-spacing: 0;
	border-collapse: collapse;
}
#civichall .civicinfo table tbody th {
	width: 160px;
	padding: 5px 10px;
	font-weight: normal;
	border-bottom: 1px solid #fff;
	background: #f2f1f0;
	vertical-align: top;
}
#civichall .civicinfo table tbody th span {
	color: #235ba7;
}
#civichall .civicinfo table tbody td {
	padding: 5px 10px;
	border-bottom: 1px solid #fff;
}
#civichall .civicmap #gmap {
	width: 698px;
	height: 400px;
	border: 1px solid #ccc;"
}
#civichall .civicmap p {
	font-size: 12px;
	line-height: 14px;
}




/* CULTURAL HALL */
h2#cultural_h2{
	width:700px;
	height:46px;
	background:url(../culturalhall/gifs/title.gif) no-repeat;
	text-indent:-99999px;
	margin:10px 0px 15px;
}
#culturalhall .detail p {
	margin-bottom: 14px;
	font-size: 12px;
	line-height: 22px;
}
#culturalhall .detail img {
	float: left;
	width: 360px;
	height: 240px;
	margin-right: 15px;
	margin-bottom: 15px;
}
#culturalhall h3 {
	clear: both;
	margin:15px 0px 10px;
	padding-bottom: 5px;
	color: #690;
	border-bottom: 1px solid #ccc;
}
#culturalhall .seatinfo .thumbnail {
	float: left;
	margin-right: 20px;
	width: 260px;
	height: 184px;
	border: 2px solid #ccc;
}
#culturalhall .seatinfo p {
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 18px;
}
#culturalhall .seatinfo p a {
	color: #022784;
	text-decoration: underline;
}
#culturalhall .culturalinfo table {
	width: 700px;
	border-spacing: 0;
	border-collapse: collapse;
}
#culturalhall .culturalinfo table tbody th {
	width: 160px;
	padding: 5px 10px;
	font-weight: normal;
	border-bottom: 1px solid #fff;
	background: #f2f1f0;
	vertical-align: top;
}
#culturalhall .culturalinfo table tbody th span {
	color: #235ba7;
}
#culturalhall .culturalinfo table tbody td {
	padding: 5px 10px;
	border-bottom: 1px solid #fff;
}
#culturalhall .culturalmap #gmap {
	width: 698px;
	height: 400px;
	border: 1px solid #ccc;"
}
#culturalhall .culturalmap p {
	font-size: 12px;
	line-height: 14px;
}



.bs *, .bs *:before, .bs *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
/* suzuculcollege */
.bs.scc .event_h3 {
	margin-bottom: 15px;
}
.bs.scc .lc {
	width: 402px;
	float: left;
}
.bs.scc .rc {
	width: 282px;
	float: right;
}
.bs.scc .lc .photos {
	width: 100%;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #eee;
	text-align: center;
}
.bs.scc .rc .details {
	width: 100%;
	padding: 0;
	background: #fff;
	border: none;
	text-align: left;
}
.bs.scc .rc .details dl dt {
	padding: 0;
	color: #333;
	text-align: center;
}
.bs.scc .rc .details dl dt img {
	margin: 15px 0;
	width: 80%;
}
.bs.scc .rc .details dl dd {
	font-size: 14px;
	line-height: 1.75em;
}
.wanted {
	clear: both;
	margin-bottom: 15px;
	padding: 15px;
	border: 2px solid #d80000;
	border-radius: 4px;
}
.wanted strong {
	display: block;
	margin: -15px -15px 15px;
	padding: 10px;
	background: #d80000;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	font-size: 14px;
	line-height: 1.25em;
	color: #fff;
}
.wanted p {
	margin-bottom: 15px;
}
.wanted ul {
	margin-left: 20px;
}
.wanted ul li {
	list-style-type: disc;
	margin: 3px 0;
}
.wanted ul li a {
	color: #0376b8;
	text-decoration: underline;
}
.courses {
	clear: both;
	margin-bottom: 15px;
	padding: 15px;
	border: 1px solid #252722;
	border-radius: 4px;
}
.courses strong.courses-title {
	display: block;
	margin: -15px -15px 0;
	padding: 10px;
	background: #252722;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	font-size: 14px;
	line-height: 1.25em;
	color: #fff;
}
.courses .items {
	padding: 25px 0;
	border-bottom: 2px dashed #252722;
}
.courses .items:last-of-type {
	margin-bottom: 0;
	padding: 25px 0 0;
	border-bottom: none;
}
.courses .items .heading {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
	border: 2px solid #dadf00;
	background: #dadf00;
}
.courses .items .heading em {
	display: block;
	width: 16%;
	padding: 10px;
	background: #dadf00;
	font-size: 12px;
	font-style: normal;
	line-height: 1em;
	color: #333;
	text-align: center;
}
.courses .items .heading span {
	display: block;
	width: 84%;
	padding: 5px 10px;
	background: #fff;
	font-size: 16px;
	line-height: 1.5em;
	color: #333;
}
.courses .items .heading span u {
	font-size: 12px;
	color: #d80000;
}
.courses .items .lead {
	display: flex;
	justify-content: space-between;
}
.courses .items .lead .sentence {
	width: 80%;
}
.courses .items .lead .sentence.w65 {
	width: 61%;
}
.courses .items .lead .sentence.wide {
	width: 100%;
}
.courses .items .lead .sentence p {
	margin-bottom: 1em;
	font-size: 14px;
	line-height: 1.75em;
}
.courses .items .lead .sentence p.tyui {
	margin-bottom: 0;
	font-size: 12px;
	color: #d80000;
}
.courses .items .lead .sentence .schedule {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #ddd;
	font-size: 12px;
	line-height: 1.75em;
}
.courses .items .lead .sentence .schedule thead td {
	padding: 5px 10px;
	background: #999;
	border: 1px solid #ddd;
	text-align: center;
	color: #fff;
}
.courses .items .lead .sentence .schedule tbody td {
	padding: 5px 10px;
	border: 1px solid #ddd;
}
.courses .items .lead .sentence .schedule tbody td:nth-of-type(1),
.courses .items .lead .sentence .schedule tbody td:nth-of-type(2) {
	white-space: nowrap;
	text-align: center;
}
.courses .items .lead .sentence .schedule tbody td span {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.25em;
	color: #ce2a42;
}
#event .courses .items .lead .sentence .schedule tbody td em {
	font-weight: normal;
}
.courses .items .lead .teacher {
	width: 16%;
}
.courses .items .lead .teacher.w35 {
	display: flex;
	justify-content: space-between;
	width: 35%;
}
.courses .items .lead .teacher figure {
	margin: 0 0 15px;
	font-size: 12px;
	line-height: 1.5em;
	text-align: center;
}
.courses .items .lead .teacher.w35 figure {
	width: 48%;
}
.courses .items .lead .teacher figure img {
	width: 100%;
	height: auto;
	border-radius: 4px;
	vertical-align: top;
}
.courses .items .lead .teacher figure strong {
	display: block;
	margin: 5px 0;
}
.courses .items .lead .teacher figure p {
	font-size: 11px;
	line-height: 1.25em;
	text-align: left;
}
.courses .items .meta {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #ddd;
	border-right: none;
	border-left: none;
	font-size: 12px;
	line-height: 1.5em;
}
.courses .items .meta td.th {
	width: 14%;
	padding: 10px;
	background: #f0f1df;
	border-bottom: 1px solid #ddd;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #333;
}
.courses .items .meta td {
	width: 36%;
	padding: 10px;
	border-bottom: 1px solid #ddd;
	vertical-align: middle;
}
#event .courses .items .meta td span {
	display: inline;
	margin: 0;
}
#event .courses .items .meta td em {
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}
.courses .items .meta td ul.attn {
	margin-top: 5px;
}
.courses .items .meta td ul.attn li {
	padding-left: 1em;
	font-size: 11px;
	line-height: 1.25em;
	text-indent: -1em;
	text-decoration: underline;
}
.courses .items .meta td .signup {
	margin: 5px 0;
	padding: 10px 15px;
	background: #f2f1f0;
	border-radius: 4px;
}
.demand {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border: 2px solid #ddd;
	border-radius: 4px;
	color: #333;
}
.demand dl {
	width: 50%;
	padding: 15px;
}
.demand dl:first-of-type {
	border-right: 2px dashed #ddd;
}
.demand dl dt {
	padding: 5px 10px;
	background: #ffd64c;
	border-radius: 4px;
	font-weight: bold;
	text-align: center;
}
.demand dl dd {
	padding: 10px 0 0;
	font-size: 12px;
	line-height: 1.75em;
}
.demand dl dd p {
	margin-bottom: 1em;
}
.demand dl dd p:last-of-type {
	margin-bottom: 0;
}
.demand .contactus {
	width: 100%;
	padding: 10px 15px;
	background: #f6f6f6;
	border-top: 2px dashed #ddd;
	text-align: center;
}
.demand .contactus strong {
	display: block;
	margin-bottom: 10px;
}
.demand .contactus a.mailto {
	display: inline-block;
	margin: 5px auto 0;
	padding: 5px 15px;
	background: #235ba7;
	border-radius: 2px;
	text-decoration: none;
	color: #fff;
}
.demand .contactus a.mailto:hover {
	background: #022784;
}
.demand .contactus p.attn {
	margin-top: 15px;
	padding-left: 1em;
	font-size: 12px;
	line-height: 1.25em;
	text-indent: -1em;
}




.archives {
	padding: 1em;
	background: #a70000;
	text-align: center;
	color: #fff;
}
.archives p {
	margin-bottom: 1em;
}
.archives a {
	display: block;
	width: 100%;
	max-width: 200px;
	margin: 1em auto 0;
	padding: .5em 2em;
	background: #fff;
	border-radius: 100px;
	color: #333;
	text-decoration: none;
}




.archives {
	padding: 1em;
	background: #a70000;
	text-align: center;
	color: #fff;
}
.archives p {
	margin-bottom: 1em;
}
.archives a {
	display: block;
	width: 100%;
	max-width: 200px;
	margin: 1em auto 0;
	padding: .5em 2em;
	background: #fff;
	border-radius: 100px;
	color: #333;
	text-decoration: none;
}